[
	{
		"Slot": 7,
		"Name": "cf_j_foot_L",
		"Modifier": {
			"RotationModifier": {
				"x": 25
			}
		}
	},
	{
		"Slot": 7,
		"Name": "cf_j_foot_R",
		"Modifier": {
			"RotationModifier": {
				"x": 25
			}
		}
	},
	{
		"Slot": 7,
		"Name": "cf_j_toes_L",
		"Modifier": {
			"RotationModifier": {
				"x": -30
			}
		}
	},
	{
		"Slot": 7,
		"Name": "cf_j_toes_R",
		"Modifier": {
			"RotationModifier": {
				"x": -30
			}
		}
	}
]